# SPDX-License-Identifier: GPL-2.0
%YAML 1.2
---
$id: http://devicetree.org/schemas/arm/vt8500.yaml#
$schema: http://devicetree.org/meta-schemas/core.yaml#

title: VIA/Wondermedia VT8500 Platforms Device Tree Bindings

maintainers:
  - Tony Prisk <linux@prisktech.co.nz>
description: test

properties:
  $nodename:
    const: '/'
  compatible:
    items:
      - enum:
          - via,vt8500
          - wm,wm8505
          - wm,wm8650
          - wm,wm8750
          - wm,wm8850
          
additionalProperties: true

